/*

*/

.version.prodotti /* version checker */
{
	color: #000002;
	background-color: #A1F20A;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 900px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu33870
{
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
}

#u33870
{
	z-index: 2;
	width: 200px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 500px;
}

#slideshowu42107
{
	z-index: 14;
	width: 0.01px;
	height: 471px;
	position: relative;
	margin-right: -10000px;
}

#u42126
{
	position: absolute;
	width: 1200px;
	height: 471px;
	background-color: transparent;
}

#u42126popup
{
	z-index: 15;
}

#u42131
{
	z-index: 16;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u42133
{
	z-index: 18;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u42129
{
	z-index: 20;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u42127
{
	z-index: 22;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u42138
{
	z-index: 24;
	min-height: 46px;
	background-color: #00BFFF;
	padding-bottom: 12px;
}

#u45014-4
{
	z-index: 54;
	width: 83px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 362px;
}

#u45014-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 22px -10000px 0px 0px;
}

#u45015-4
{
	z-index: 58;
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 480px;
}

#u45015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 22px -10000px 0px 0px;
}

#u45016-4
{
	z-index: 62;
	width: 50px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 593px;
}

#u45016-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 50px;
	margin: 22px -10000px 0px 0px;
}

#u45017-4
{
	z-index: 66;
	width: 71px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 683px;
}

#u45017-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 22px -10000px 0px 0px;
}

#u45019-4
{
	z-index: 74;
	width: 61px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 786px;
}

#u45019-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 22px -10000px 0px 0px;
}

#u45018-4
{
	z-index: 70;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 882px;
}

#u45018-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 22px -10000px 0px 0px;
}

#u45020-4
{
	z-index: 78;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1002px;
}

#u45020-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45020-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45014-4:hover p,#u45015-4.MuseLinkActive p,#u45016-4:hover p,#u45017-4:hover p,#u45019-4:hover p,#u45018-4:hover p,#u45020-4:hover p
{
	color: #1B1464;
	visibility: inherit;
}

#u45020-4.MuseLinkActive p
{
	color: #1B1464;
	visibility: inherit;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u42138-bw
{
	z-index: 24;
	min-height: 46px;
	margin-top: 471px;
}

#u42140
{
	z-index: 25;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 100px;
}

#u42141
{
	z-index: 26;
	display: block;
}

#u42297
{
	z-index: 52;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 1065px;
}

#u42298
{
	z-index: 53;
	display: block;
}

#pu42635-4
{
	z-index: 45;
	width: 0.01px;
	margin-left: -100px;
	margin-top: -5px;
}

#u42635-4
{
	z-index: 45;
	width: 840px;
	min-height: 24px;
	background-color: transparent;
	color: #00BFFF;
	line-height: 44px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 177px;
}

#u42774
{
	z-index: 49;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 995px;
}

#prodotti
{
	position: relative;
	margin-right: -10000px;
	width: 22px;
	margin-top: 20px;
}

#pu42099
{
	z-index: 3;
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u42099
{
	z-index: 3;
	min-height: 282px;
	background-color: #EBEBEB;
	padding-bottom: 90px;
}

#u42153
{
	z-index: 39;
	width: 231px;
	background-color: transparent;
	border-radius: 50%;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 145px;
}

#u42146
{
	z-index: 27;
	width: 231px;
	background-color: transparent;
	border-radius: 50%;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 485px;
}

#u42148
{
	z-index: 29;
	width: 231px;
	background-color: transparent;
	border-radius: 50%;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 824px;
}

#u42153 .clip_frame,#u42146 .clip_frame,#u42148 .clip_frame
{
	-webkit-border-radius: 0.5px 0.5px 0.5px 0.5px;
}

#u42099-bw
{
	z-index: 3;
	min-height: 282px;
}

#u42100
{
	z-index: 4;
	min-height: 52px;
	background-color: #EBEBEB;
	padding-bottom: 33px;
}

#u42138_align_to_page,#u42099_align_to_page,#u42100_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u42101-4
{
	z-index: 5;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #4D4743;
	line-height: 19px;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u42100-bw
{
	z-index: 4;
	min-height: 52px;
	margin-top: 526px;
}

#u42102
{
	z-index: 9;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 101px;
}

#u42103
{
	z-index: 12;
	width: 416px;
	height: 2px;
	background-color: #00BFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
}

#pu42105
{
	z-index: 10;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 418px;
}

#u42105
{
	z-index: 10;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u42106
{
	z-index: 11;
	display: block;
}

#u42104
{
	z-index: 13;
	width: 417px;
	height: 2px;
	background-color: #00BFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 165px;
}

#u42150-4
{
	z-index: 31;
	width: 391px;
	min-height: 0px;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 50px;
	text-transform: none;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 404px;
}

#u42151-4
{
	z-index: 35;
	width: 263px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 50px;
	text-transform: none;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 808px;
}

#u42155-4
{
	z-index: 41;
	width: 391px;
	min-height: 0px;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 50px;
	text-transform: none;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 65px;
}

#u42150-2,#u42151-2,#u42155-2
{
	font-size: 18px;
	line-height: 27px;
	color: #00BFFF;
	font-family: '__Open Sans_5';
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

